<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script type="text/javascript" src="jquery-3.3.1.min.js"></script>
        <title>Heat Meter</title>
    </head>

    <script type="text/javascript" src="heat_meter.js" ></script>

    <body>
        <h1 style="text-align: center;">Search the Temperature in any region</h1>
        <input type="text" size="35" id="bullet"> <button id="trigger">Fire!</button>
        <div id="content">

        </div>
        <!-- NÃO AGUENTO MAISSSSSS - DESCULPA A SIMPLICIDADE DA GUI, MAS RODE 10 WORKERS NO GUNICORN :D BACK-END RULES!!!! -->
    </body>
</html>
